<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window >
    <VerticalLayout bkcolor="login_tip_bkcolor" name="concurrent_verify_inner">
	    <Label name="title" text="安全验证" align="center" indexfont="yahei_20"  textcolor="login_qr_text_color" padding="0,32,0,0"/>
        <Label text="当前会员账号已在多个设备上登录" height="22" indexfont="yahei_14" textcolor="login_normal_text_color" align="center" lineheight="22"/>
        <Label text="为了会员权益和数据安全" height="22" indexfont="yahei_14" textcolor="login_normal_text_color" align="center" lineheight="22"/> 
        <Label text="请使用以下方式进行验证登录" height="22" indexfont="yahei_14" textcolor="login_normal_text_color" align="center" lineheight="22"/>  

		<Button text="主设备扫码验证" name="con_qrlogin_btn" style="login_style" padding="32,16,0,0" align="center" indexfont="yahei_16" />
		<Button text="发送短信进行验证" name="con_sms_btn" style="login_style" align="center"  padding="32,12,0,0" indexfont="yahei_16" />
        
         <HorizontalLayout height="14" padding="0,16,0,0">
            <Control />
            <Label height="1" width="91" bkcolor="login_line_color" padding="0,6,0,0"/>
            <Control width="8"/>
            <Label text="第三方授权验证" textcolor="login_other_opt_color" indexfont="yahei_14" width="98"/>
            <Control width="8"/>
            <Label height="1" width="91" bkcolor="login_line_color" padding="0,6,0,0"/>
            <Control />
        </HorizontalLayout>
                
		<HorizontalLayout padding="0,12,0,0" height="40">
            <Control />
			<Button name="third_weixin" bkimage="file='skinplan\login\weixin.png'" width="40" height="40" tag="29"  userdata="wx"/>
            <Control width="20"/>
			<Button name="third_qq" bkimage="file='skinplan\login\qq.png'" width="40" height="40" tag="4"  userdata="qq"/>
            <Control />
		</HorizontalLayout>
		<Button name="switch_acc_btn" text="切换账号登录>" align="center"
		height="14" padding="0,16,0,20" indexfont="yahei_14" textcolor="#ff00cc4c"/>
        <Button name="con_ver_close_btn" float="true" style="close_style" width="16" height="16" align="right" pos="332,12,348,28"/>
    </VerticalLayout>
</Window>